kind: Cluster
apiVersion: kind.x-k8s.io/v1alpha4
name: tenant-operator-cluster
nodes:
- role: control-plane
- role: worker
  labels:
    ingress-ready: "true"
  extraPortMappings:
  - containerPort: 80
    hostPort: 3000
  - containerPort: 443
    hostPort: 3443